Fujimi_3_Haizara-Cho(Rinzo_Shimizu)

2016-05-12

新しくPukiWikiをインストールしようとしたが

PukiWikiから派生したもので、PukiWiki Advance[G]というのが、なんとなくよさそうなのでテストしようと思った。
これはよさそうなのだが、また「Internal Server Error」が出る。

16_05_11a

20分ぐらいでテストしようと思ってやっていたので、とりあえず撤退(^^;)。
Apache2.4はまだ珍しいのと、PHPもたしか5.6.2なので、設定に問題があるような感じ。



posted at 23:57:00 on 2016-05-12 by belle - Category: General

Comments

No comments yet

Add Comments

:

:
: